Subject: Re: Changing cygwin directory
From: Pierre Mallard <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Apr 2003 16:46:29 +0200 (CEST)

Ok I did it, 
Still when I open cygwin.bat got this prompt :

bash.exe: warning: could not find /tmp, please create!
bash-2.05b$ ls
bash: ls: command not found

(/tmp exist at d:/cygwin/)

If I do :
bash-2.05b$ cd /cygdrive/d/cygwin/bin
bash-2.05b$ ./mount
It prompt :

d:\cygwin\bin on /usr/bin type system (binmode)
d:\cygwin\lib on /usr/lib type system (binmode)
c: on /cygdrive/c type user (textmode,noumount)
d: on /cygdrive/d type user (textmode,noumount)
f: on /cygdrive/f type user (textmode,noumount)

Do I need sthg more here ?
Do I need to do sthg else ?

Thanks for your time
Pierre

--- Christopher Faylor <[email-masked]> a écrit :
> On Mon, Apr 21, 2003 at 04:12:43PM +0200, Pierre
> Mallard wrote:
> >Thanx to u,
> >I did your command but it didn't help a lot...
> >The problem is that I'd like to avoid using a setup
> >again cause there are things I installed wich are
> not
> >included in it and I have no more the src...
> >(Moreover I'm not sure to have the complete cygwin
> >package here...)
> >
> >If I only do ./mount -m it does not output anything
> at
> >all.... !!
> >Means no system mount no ??
> >Ok I can force it :
> >Now I have :
> >mount -f -s -b "/cygdrive/d/cygwin/bin" "/usr/bin"
> >mount -f -s -b "/cygdrive/d/cygwin/lib" "/usr/lib"
> >(mounted manually with :
> >mount /cygdri.../bin /usr/bin
> >mount /cygdri.../lib /usr/lib
> >)
> >
> >Well this didn't help for the moment....
> 
> That's because it's incorrect syntax.  The "path on
> the left" is
> a dos path:
> 
> mount -f -b -s d:/cygwin /
> mount -f -b -s d:/cygwin/bin /usr/bin
> mount -f -b -s d:/cygwin/lib /usr/lib
> 
> cgf 

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/